@charset "UTF-8";
/*---------------------------------------------------------------------------------
top
---------------------------------------------------------------------------------*/

/*
left
---------------------------------------------------------------------------------*/
div#left img{ margin: 15px 0px 0px 0px; }

/*
right
---------------------------------------------------------------------------------*/
div#wrapSystem{
	width: 735px;
	margin: 0px;
	background: none;
}

div.wrapCnt h4{
	font-weight: bold;
	color: #FF3300;
	margin: 0px 0px 15px 0px;
}

div.wrapCnt p{
	line-height: 170%;
	font-size: 75%;
	letter-spacing: 1px;
	padding: 0px 0px 15px 0px;
}

div.wrapCnt p.last, div.wrapCntLast p.last{ padding: 0px; }

div.wrapCnt dl{
	float: left;
	width: 215px;
	margin: 15px 0px 0px 0px;
	padding: 0px 15px;
}

div.wrapCnt dt{ margin: 0px 0px 10px 0px; }

div.wrapCnt dd{
	width: 215px;
	text-align: left;
}

div.wrapCnt dd a{
	font-size: 14px;
	color: #CC0000;
	padding: 0px 0px 0px 18px;
	background: url(../../images/cmn/imgCircle.jpg) no-repeat left;
}

div.wrapCnt dd p{
	font-size: 75%;
	line-height: 160%;
	padding: 15px 0px;
	letter-spacing: normal;
}

div.wrapCnt dd a.goDetail{
	float: right;
	background: none;
}

/*
flow
---------------------------------------------------------------------------------*/
div.wrapCnt ol li{
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0px 0px 35px;
}

div.wrapCnt ol li p{
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin: 15px;
}

li#flow01{ background: url(../images/mark01.jpg) no-repeat left 0.2em; }

li#flow02{ background: url(../images/mark02.jpg) no-repeat left 0.2em; }

li#flow03{ background: url(../images/mark03.jpg) no-repeat left 0.2em; }

li#flow04{ background: url(../images/mark04.jpg) no-repeat left 0.2em; }

li#flow05{ background: url(../images/mark05.jpg) no-repeat left 0.2em; }

li#flow05 p{ margin-bottom: 0px; }

div.wrapRecruit{
	width: 675px;
	margin: 15px 0px;
	padding: 15px;
	border: 1px solid #000099;
	background: #FFFFCC;
}

* html div.wrapRecruit{ width: 705px; }

div.wrapRecruit .btnPosition{ margin: 15px 0px 0px 0px; }

div#wrapTel{ margin-bottom: 0px; }

/*
job
---------------------------------------------------------------------------------*/
div.wrapCnt ul li{
	font-size: 75%;
	padding: 0px 0px 10px 0px;
	list-style-type: disc;
	line-height: 150%;
	margin: 0px 0px 0px 390px;
}

img#imgJob{ float: left; }

/*
welfare
---------------------------------------------------------------------------------*/
div.wrapPhoto{
	width: 705px;
	padding: 0px 0px 15px 0px;
}

div.wrapPhoto img{ float: left; }

div.wrapPhoto img.photo02{ padding: 0px 30px; }

* html div.wrapPhoto img.photo02{ margin: 0px 24px; }

/*
ttp
---------------------------------------------------------------------------------*/
div.wrapCnt h5{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 5px 25px;
	color: #CC0000;
	font-weight: bold;
	background: url(../../qa/images/imgQ.gif) no-repeat left 0.1em;
}

/*
study
---------------------------------------------------------------------------------*/
div.wrapClass{
	float: left;
	width: 166px;
}

div.wrap02{ width: 206px; }

div.wrapClass h5{
	background: none;
	padding: 0px 0px 5px 0px;
}

div.wrapClass ul li{
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 5px 0px;
}

div.wrapClass ul li.last{ padding: 0px; }